{
    "pools": [
      {
        "rolls": 1.0,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/polished"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/sharp"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/dangerous"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/mighty"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/light"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/small"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/balanced"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/skilled"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/unbreakable"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/tools/legendary"
          }
        ]
      }
    ]
}